Package org.codehaus.groovy.transform

# Interface BuilderASTTransformation.BuilderStrategy

All Known Implementing Classes:
  `BuilderASTTransformation.AbstractBuilderStrategy`, `DefaultStrategy`, `ExternalStrategy`, `InitializerStrategy`, `SimpleStrategy`

Enclosing class:
  `BuilderASTTransformation`

public static interface BuilderASTTransformation.BuilderStrategy

## Method Summary

Modifier and Type
Method
Description
`void`
`build(BuilderASTTransformation transform, AnnotatedNode annotatedNode, AnnotationNode anno)`

## Method Details

### build

void build(BuilderASTTransformation transform, AnnotatedNode annotatedNode, AnnotationNode anno)